# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Nathan Scott <nathans@redhat.com>
  description: Linux system role for metric collection
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - analysis
    - containerbuild
    - el6
    - el7
    - el8
    - el9
    - el10
    - fedora
    - grafana
    - instrumentation
    - lightweight
    - metrics
    - monitoring
    - observability
    - pcp
    - performance
    - redis
    - telemetry
    - timeseries
    - valkey
    - visualization
dependencies: []
